Noviembre de 2017 seguridad y Rollup de calidad para las actualizaciones de.NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2 y 4.7 para Windows 7 SP1 y Windows Server 2008 R2 SP1 (4049016 KB)

Vea los productos aplicables a este artículo.

Resumen

Este artículo enumera el resumen de la calidad para el.NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2 y 4.7 para Service Pack 1 (SP1) de Windows 7 y Windows Server 2008 R2 SP1.

Importante:

  • Todas las actualizaciones para el.NET Framework 4.6, 4.6.1, 4.6.2 y 4.7 requieren el d3dcompiler_47.dll para instalarse. Recomendamos que instale el d3dcompiler_47.dll incluye antes de aplicar esta actualización. Para obtener más información acerca de la d3dcompiler_47.dll, vea KB 4019990.

  • Si instala un paquete de idioma después de instalar esta actualización, debe reinstalar esta actualización. Por lo tanto, se recomienda que instale cualquier paquete de idioma necesario antes de la instalación de esta actualización. Para obtener más información, vea Agregar paquetes de idioma para Windows.

Más información

Los artículos siguientes proporcionan detalles sobre la actualización para cada versión de la de.NET Framework. Los artículos contienen información acerca de las mejoras, archivo manifiestos, problemas conocidos y cómo obtener la actualización:

  • 4041778 informe de calidad para.NET Framework 4.6, 4.6.1, 4.6.2, 4.7 para Windows 7 SP1 y Windows Server 2008 R2 SP1 y.NET Framework 4.6 para Windows Server 2008 SP2 (KB 4041778)

  • 4040977 seguridad y calidad paquete acumulativo de actualizaciones para.NET Framework 4.5.2 para Windows 7 SP1, Windows Server 2008 R2 SP1 y Windows Server 2008 SP2 (KB 4040977)

  • 4040980 seguridad y calidad paquete acumulativo de actualizaciones para.NET Framework 3.5.1 en Windows 7 SP1 y Windows Server 2008 R2 SP1 (KB 4040980)

Información para sustituir la actualización

Esta actualización reemplaza las actualizaciones 4043766 y 4042076.

Cómo obtener ayuda y soporte técnico para esta actualización

Se aplica a

Este artículo se aplica a lo siguiente:
 

  • Microsoft.NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2 y 4.7 cuando se utiliza con:

    • Windows Server 2008 R2 Service Pack 1

    • Windows 7 Service Pack 1

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cómo de satisfecho está con la calidad de la traducción?

¿Qué ha afectado a tu experiencia?

¿Algún comentario adicional? (Opcional)

¡Gracias por sus comentarios!

×